* {
	/* text */
	font-family: "Roboto", sans-serif;
	font-size: 25px;
	font-style: italic;
	color: steelblue;

	/* html */
	background-color: skyblue;
}
div {
	text-align: center;
	margin-top: 100px;
}
h1 {
	font-size: 40px;
	color: mediumorchid;
}
img {
	height: 450px;
	width: 450px;

	border-radius: 60%;
}